Page MenuHomePhabricator

[MachineOperand] Add a ChangeToGA method
ClosedPublic

Authored by nhaehnle on May 7 2019, 1:21 PM.

Details

Summary

Analogous to the other ChangeToXXX methods. See the next patch for a
use case.

Change-Id: I6548d614706834fb9109ab3c8fe915e9c6ece2a7

Diff Detail

Repository
rL LLVM

Event Timeline

nhaehnle created this revision.May 7 2019, 1:21 PM
Herald added a project: Restricted Project. · View Herald TranscriptMay 7 2019, 1:21 PM
Herald added a subscriber: wdng. · View Herald Transcript
arsenm accepted this revision.May 8 2019, 4:44 AM

LGTM

This revision is now accepted and ready to land.May 8 2019, 4:44 AM
Closed by commit rL360789: [MachineOperand] Add a ChangeToGA method (authored by nha, committed by ). · Explain WhyMay 15 2019, 10:45 AM
This revision was automatically updated to reflect the committed changes.